/* Fonts
------------------------ */
@font-face {
      font-family: "GOUDOSB";
      src: url("fonts/GOUDOSB.eot");
      src: url("fonts/GOUDOSB.eot") format("embedded-opentype"), url("fonts/GOUDOSB.woff2") format("woff2"), url("fonts/GOUDOSB.woff") format("woff"), url("fonts/GOUDOSB.ttf") format("truetype"), url("fonts/GOUDOSB.svg#GOUDOSB") format("svg"); }

.goudosb {
  font-family: "GOUDOSB";
}



/* Colors
----------------------- */
.bg-darkGreen {
  background-color: rgb(0,104,56);
}

.bg-eggyolk-link {
  background-color: rgb(255,147,30);
}

.bg-darkblue {
  background-color: #A0F2A8;
}

.bg-black {
  background-color: #000000;
}

.bg-white {
  background-color: #ffffff;
}

.darkGreen {
  color: rgb(0,104,56);
}
.eggyolk-link {
  color: rgb(255,147,30);
}

a.eggyolk-link:hover, a.eggyolk-link:focus, button.eggyolk-link:hover, button.eggyolk-link:focus {
  color: rgb(255,255,255);
}

/* Body
------------------------------------ */

body {
  font-family: 'Roboto',Helvetica, sans-serif;
  font-size: 16px;
}

/* H1 and H3
---------------------------------------- */
h1 {
  margin-bottom: 40px;
  margin-top: 80px;
}

.carousel-caption {
  position: absolute;
  right: 5%;
  top: 20px;
  left: 0;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: right;
}

.carousel-caption h1 {
  margin-bottom: 10px;
  margin-top: 0px;
  font-weight: bold;
  text-shadow: 2px 2px 5px black;

}

.carousel-caption h3 {
  font-weight: bold;
  margin-right: 2%;
  margin-top: -1%;
  text-shadow: 2px 2px 5px black;

}

.carousel-caption a {
  margin-right: 8%;
  margin-top: 300px;

}

nav.fixed-top {
  height: 100%;

}


section#inicio {
  margin-top: 0px;
}

section#instagram {
  position: relative;
  height: auto;

}

section#instagram iframe {
  position: relative;
}





#aboutus h1 {
  padding: 7px;
  transition: text-shadow 0.5s ease, padding-left 0.5s ease;
}

#aboutus:hover > h1 {

  text-shadow: -3px 3px 2px hsl(31,100%,20%);
  padding-left: 14px;

}

#instagram h1 {
  padding-left: 60px;
  padding-bottom: 20px;
  transition: text-shadow 0.5s ease, padding-left 0.5s ease;
}

#instagram:hover > h1 {
  text-shadow: -3px 3px 2px black;
  padding-left: 64px;

}

#shop h1 {
  padding: 7px;
  padding-left: 60px;
  padding-bottom: 20px;
  transition: text-shadow 0.5s ease, padding-left 0.5s ease;
}

#shop:hover > h1 {
  text-shadow: -3px 3px 2px black;
  padding-left: 64px;

}

#shop h3 {
  padding: 7px;
  padding-left: 70px;
  padding-bottom: 20px;
}

#shop a#button {
  display: block;
  color: white;
  width: 150px;
  margin: 30px auto;
}


#enquiries h1 {
  padding: 7px;
  transition: text-shadow 0.5s ease, padding-left 0.5s ease;
}

#enquiries:hover > h1 {
  text-shadow: -3px 3px 2px rgb(255,147,30);
  padding-left: 14px;

}

#talktous h1 {
  margin-bottom: 50px;
  transition: text-shadow 0.5s ease, padding-left 0.5s ease;
}

#talktous:hover > h1 {
  text-shadow: -3px 3px 2px rgb(255,147,30);
  padding-left: 14px;

}

#page-translation img {
  width: 45px;
  height: 45px;
  opacity: 0.8;
  transition: all 0.3s ease;
}

#page-translation a img:hover {
  width: 55px;
  height: 55px;
  opacity: 1;
  transform: rotate(9deg);
}

#page-translation img.actived {
  width: 55px;
  height: 55px;
  opacity: 1;
  transform: rotate(9deg);
}

#enquiries {
  background-image: url("../img/wark.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

form#form {
  display: block;
  max-width: 500px;
  padding-left: 3%;
  padding-top: 5%;
}

input, select, textarea {
  background-color: rgba(45,45,45,0.3);
  border: 1px inset rgb(0,0,0);
  color: rgb(200,200,200);
  transition: background-color 0.5s ease, border 0.2s ease ;
}

input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus {
  background-color: rgba(45,45,45,1);
  border: 4px inset rgb(0,0,0);
  color: rgb(255,147,30);
}

textarea.form-control-lg {
    width: 100%;
    height: 150px;
    resize: none;
}

#form button {
  width: 100px;
  height: 100px;
  font-size: 20px;
  background-color: rgb(200,200,200);
  border: 1px solid rgb(50,50,50);
  transition: all 0.2s ease;



}

#form button:hover {
  background-color: rgb(255,147,30);
  border: 4px solid rgb(50,50,50);
  font-size: 18px;

}




/* Media Query
------------------------------------- */

@media (max-width: 767.98px) {

  nav.fixed-top {
    position: sticky;
    height: 100%;

  }


  .carousel-caption h1 {
    margin-top: -1%;
    font-size: 26px;

  }

  .carousel-caption h3 {
    margin-top: -1%;
    font-size: 20px;

  }


  footer h4 {
    font-size: 18px;
  }



}

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) and (max-width: 1199.98px) {


  #instagram {
    height: 730px;
  }



}
